 --角色汇报关系 顺序调整
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=1050;
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=1065;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(1065,'1065_S',1,{ts'2018-05-03 09:44:24'},1,{ts'2020-04-30 09:58:16'},'1','C',0,null,0,'1',1010,'haos_reportingrelation',' ',1065,'2','adminorg',' ');
 
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10040;
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10055;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10055,'10055_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-04-30 09:58:06'},'1','C',0,null,0,'1',1100,'haos_reportingrelation',' ',10055,'2','adminorg',' ');
 
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11040;
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11055;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(11055,'11055_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-04-30 09:58:25'},'1','C',0,null,0,'1',1110,'haos_reportingrelation',' ',11055,'2','adminorg',' ');
 
  DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=3040;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(3040,'3040_S',1,{ts'2018-05-03 09:44:24'},1,{ts'2020-04-29 19:08:15'},'1','C',0,null,0,'1',1020,'haos_reportingrelation',' ',3040,'2','position',' ');
 
 --角色汇报关系多语言
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/UKGCFDY7QRK';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/UKGCFDY7QRK',1065,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/UKGCFDY7QRL';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/UKGCFDY7QRL',1065,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6TAQ3NHK9';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6TAQ3NHK9',10055,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6TAQ3NHK=';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6TAQ3NHK=',10055,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6UW36/E1/';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6UW36/E1/',11055,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6UW36/E10';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6UW36/E10',11055,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JC=O';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JC=O',11055,'en_US','Role Reporting Relations',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JCAT';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JCAT',10055,'en_US','Role Reporting Relations',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JCAX';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JCAX',1065,'en_US','Role Reporting Relations',' ',' ');
  DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/UKG2DB5C08B';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/UKG2DB5C08B',3040,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/UKG2DB5C08C';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/UKG2DB5C08C',3040,'zh_TW','角色協作關係',' ',' ');
 
 -- 公司大事件 公司年检 禁用
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID = 10070;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FFILTERCONDITION,FISSYSPRESET,FPAGEINFO,FDISABLEDATE,FURL,FPAGETYPE,FMASTERID,FSTATUS,FENTITYTYPEID,FNUMBER,FINDEX,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FMAINPROPNAME,FCREATORID,FDISABLERID) VALUES (10070,' ','1','haos_yearlycheck',null,' ','2',10070,'C',1100,'10070_S',0,{ts'2018-08-08  18:08:08'},13466739,'0',{ts'2020-02-13  03:58:08'},'adminorg',1,0); 
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID = 10060;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FFILTERCONDITION,FISSYSPRESET,FPAGEINFO,FDISABLEDATE,FURL,FPAGETYPE,FMASTERID,FSTATUS,FENTITYTYPEID,FNUMBER,FINDEX,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FMAINPROPNAME,FCREATORID,FDISABLERID) VALUES (10060,' ','1','haos_importevents',null,' ','2',10060,'C',1100,'10060_S',0,{ts'2018-08-08  18:08:08'},13466739,'0',{ts'2020-02-13  03:57:58'},'adminorg',1,0); 